@charset "UTF-8";
/* ---------------------------------------------------------------- */
/* Style Sheet for toumei-k.jp Navigation Style                     */
/* ---------------------------------------------------------------- */
/* ====== Gloval-Navigation ====== */
.navi {
  width: 100%;
  height: 30px;
  background: url("../img/wall_nav.jpg") no-repeat center top scroll;
}
.navi ul.gnav {
  position: relative;
}
.navi ul.gnav li {
  float: left;
  width: 200px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  color: #1F1A33;
  background-color: transparent;
  behavior: url(/func/css/pie/PIE.htc);
  position: relative;
  z-index:1;
}
.navi ul.gnav li a {
  display: block;
  width: 200px;
  color: #1F1A33;
  text-decoration: none;
}
.navi ul.gnav li a:hover {
  color: #1F1A33;
  text-decoration: none;
  text-shadow: 2px 2px 2px #666;
}
.navi ul.gnav li a.gnvctm {
  display: block;
  width: 200px;
  color: #FFF;
  text-decoration: none;
}
.navi ul.gnav li a.gnvctm:hover {
  color: #FF0;
  text-decoration: none;
  text-shadow: 2px 2px 2px #CCC;
}
.navi ul.gnav li a:before {
  content: url("../img/gnavi.png");
}
.navi ul.gnav li a.gnvctm:before {
  content: url("../img/gnaviw.png");
}
.navi ul.gnav li.this {
  float: left;
  width: 200px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  background: url("../img/navthis.jpg") no-repeat center top scroll;
}
.navi ul.gnav li.home {
  display: none;
}
/* ====== Charm Local-Navigation ====== */
ul.charmlist {
  margin: 0;
}
ul.charmlist li {
  float: left;
  list-style-type: none;
  padding-right: 8px;
}
ul.charmlist li:last-child {
  padding-right: 0 !important;
}
@media screen and (max-width: 640px) {
.navi {
  width: 100%;
  height: auto;
  background-image: none;
}
.navi ul.gnav {
  display: block;
  border-top: 1px solid #999;
}
.navi ul.gnav li {
  float: none;
  width: auto;
  height: auto;
  text-indent: 15%;
  text-align: left;
  background-color: #FFFC39;
  border-bottom: 1px solid #999;
}
.navi ul.gnav li a {
  width: 100%;
}
.navi ul.gnav li a:hover {
  color: #F5F5F5;
  text-decoration: none;
  text-shadow: 2px 2px 2px #000;
  background-color: #C3C3C3;
}
.navi ul.gnav li a:before {
  content: url("../img/gnavi.png");
}
.navi ul.gnav li.this:before {
  content: url("../img/gnavi.png");
}
.navi ul.gnav li.this {
  float: none;
  width: auto;
  height: auto;
  line-height: auto;
  text-align: left;
  background-image: none;
  background-color: #ECECEC;
}
.navi ul.gnav li.home {
  display: block;
}
/* ====== Charm Local-Navigation ====== */
ul.charmlist {
  text-align:center;

}
ul.charmlist li {
  float: none;
  display: inline-block;
  padding: 4px;
}
ul.charmlist li:last-child {
  padding-right: 4px !important;
}
}